body{
    background: #0c2b4e;

}

/* Navbar base */
.navbar {
  height: 80px;
  background: #0c2b4e;
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
  z-index: 1050;
}

/* Navbar transparente al hacer scroll */
.navbar.scrolled {
  background-color: rgba(12, 43, 78, 0.3); /* azul transparente */
  backdrop-filter: blur(6px); /* efecto glass */
  box-shadow: 0 4px 20px rgba(0,0,0,0.15);
}

/* Estado normal: transparente */
.navbar-collapse {
  background-color: transparent;
}

/* Menú abierto en móvil */
.navbar-collapse.show {
  background-color: #0c2b4e;
}

/* Navbar con scroll */
.navbar.scrolled {
  background-color: rgba(12, 43, 78, 0.3);
  backdrop-filter: blur(6px);
}

/* Si el navbar tiene scroll Y el menú está abierto */
.navbar.scrolled .navbar-collapse.show {
  background-color: #0c2b4e;
}


.bi-bag-fill {
  color: white;

}
.pynion{
  font-family: "Pinyon Script", cursive;
  font-size: 2.5rem;        /* tamaño */
  letter-spacing: 1px;     /* separación */
  line-height: 1;          /* altura de línea */
  font-weight: 400;

}
.user {
    background-color: #47594f;
    border: none;
    color: white;
    font-weight: bold;
}

